## mate-control-center 1.2.1

=== debian/changelog ===
mate-control-center (1.2.1-5+precise) precise; urgency=low

  * Fix lintian errors.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 14:03:29 +0200

mate-control-center (1.2.1-4) unstable; urgency=low

  * Ubuntu hack only used for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 15:39:23 -0400

mate-control-center (1.2.1-3) unstable; urgency=low

  * Rebuild for precise 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:53:19 -0400

mate-control-center (1.2.1-2) unstable; urgency=low

  * Fixed version info and removed type-handling from depends 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 19:06:59 -0400

mate-control-center (1.2.1-1) unstable; urgency=low

  * Upstream bug fix.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 18:14:26 -0400

mate-control-center (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add --enable-ubuntu if build on Ubuntu.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 29 Feb 2012 00:01:10 +0100

mate-control-center (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 19:33:41 +0100

mate-control-center (1.0.0-4) unstable; urgency=low

  * Applied patch to solve gtk engine dection issue.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 23:06:08 +0100

mate-control-center (1.0.0-3) unstable; urgency=low

  * Added depends to build also /usr/bin/mate-control-center.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 Nov 2011 16:36:06 +0100

mate-control-center (1.0.0-2) unstable; urgency=low

  * Fixed debian/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 23:35:24 +0100

mate-control-center (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:31:11 +0000

mate-control-center (2011.10.30-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 30 Oct 2011 13:11:11 +0100

mate-control-center (2011.10.18-1) unstable; urgency=low

  * Fixed version.
  * Fixed debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 23:27:26 +0200

mate-control-center (2011.10.18) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 01:46:24 +0200
