=== debian/control ===
Source: mate-control-center
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               dh-autoreconf,
               debhelper,
               mate-common,
               docbook-to-man,
               autotools-dev,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               intltool,
               libxt-dev,
               libx11-dev,
               libxss-dev,
               libcanberra-gtk-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               libmateconf-dev,
               libmatedesktop-dev,
               libmatemenu-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               libmarco-dev,
               mate-settings-daemon,
               libxft-dev,
               libxrender-dev,
               libxrandr-dev,
               libxcursor-dev,
               libxi-dev,
               libmatekbd-dev,
               libxklavier-dev,
               libunique-dev,
               desktop-file-utils,
               shared-mime-info,
               scrollkeeper,
               libgtop2-dev,
               xsltproc,
               libmate-dev,
               libstartup-notification0-dev,
               libpango1.0-dev,
               librsvg2-dev
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-control-center
Architecture: any
Section: mate
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (>= 1.1.0),
         mate-settings-daemon,
         mate-menus,
         mate-desktop,
         mate-icon-theme,
         desktop-file-utils
Description: utilities to configure the MATE desktop
 This package contains configuration applets for the MATE desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other MATE parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the MATE panel or the Caja file manager.
