=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
						--disable-scrollkeeper \
						--localstatedir=/var \
						--disable-static \
						--disable-update-mimedb

# enable ubuntu hack only in oneiric (not needed in precise)
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
    ifeq ($(shell lsb_release -cs),oneiric)
        DEB_CONFIGURE_EXTRA_FLAGS += --enable-ubuntu
    endif
endif

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-control-center::
	mkdir -p debian/mate-control-center/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-control-center/usr/share/mateconf/schemas/mate-control-center.schemas" --domain mate-control-center debian/mate-control-center/etc/mateconf/schemas/*.schemas
	rm -rf debian/mate-control-center/etc/mateconf/schemas/
	rm -f debian/mate-control-center/usr/share/applications/mimeinfo.cache
	rm -f debian/mate-control-center/usr/lib/libmate-window-settings.la
	rm -f debian/mate-control-center/usr/lib/window-manager-settings/libmarco.la
	

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
