## mate-control-center 1.4.0

=== debian/changelog ===
mate-control-center (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 21:42:56 -0400

mate-control-center (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 28 Jun 2012 00:34:06 +0200

mate-control-center (1.2.1-5) unstable; urgency=low

  * Fix lintian errors.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 14:03:29 +0200
