## mate-control-center 1.6.0

=== debian/changelog ===
mate-control-center (1.6.0-3.1) unstable; urgency=low

  * Rebuild for new dconf library in Jessie.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 12:51:13 +0200

mate-control-center (1.6.0-3) unstable; urgency=low

  * Add conflict with GNOME's libslab0 and libslab0a.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 17:49:48 +0200

mate-control-center (1.6.0-2) unstable; urgency=low

  * Cherry pick upstream patch to support Compiz 0.9.
  * Add libglib2.0-bin as dependency.
  * Add gconf2 in suggested packages (needed to support Compiz 0.8).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Apr 2013 11:24:17 +0200

mate-control-center (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:21:00 -0400

mate-control-center (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 11:34:39 +0100

mate-control-center (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 18 Feb 2013 23:34:10 +0100

mate-control-center (1.5.3-2) unstable; urgency=low

  * New upstream development release.
  * Fixed a bug in the ordering of titlebar actions.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 13 Jan 2013 16:41:55 -0500

mate-control-center (1.5.3-1) unstable; urgency=low

  * Testing a bugfix. 

 -- Steve Zesch <stevezesch2@gmail.com>  Thu, 10 Jan 2013 23:23:23 -0500

mate-control-center (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Dec 2012 23:26:56 +0100

mate-control-center (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * debian/control: add gsettings-desktop-schemas as depends (needed for
    shared proxy settings).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 04 Dec 2012 08:09:50 +0100

mate-control-center (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Add libdconf-dev in build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 27 Oct 2012 17:06:10 +0200
