=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                libcanberra-gtk-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
-               libmateconf-dev,
                libmatedesktop-dev,
                libmatemenu-dev,
                libdbus-1-dev,
@@ -39,10 +38,10 @@
                scrollkeeper,
                libgtop2-dev,
                xsltproc,
-               libmate-dev,
                libstartup-notification0-dev,
                libpango1.0-dev,
-               librsvg2-dev
+               librsvg2-dev,
+               libdconf-dev
 Standards-Version: 3.9.3
 Homepage: http://www.mate-desktop.org/
 
@@ -51,12 +50,16 @@
 Section: mate
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mate-conf (>= 1.1.0),
          mate-settings-daemon,
          mate-menus,
          mate-desktop,
          mate-icon-theme,
-         desktop-file-utils
+         desktop-file-utils,
+         gsettings-desktop-schemas,
+         libglib2.0-bin
+Suggests: gconf2
+Conflicts: libslab0,
+           libslab0a
 Description: utilities to configure the MATE desktop
  This package contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -66,3 +69,13 @@
  It also contains a front end to these applets, which can also be
  accessed with the MATE panel or the Caja file manager.
 
+Package: mate-control-center-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         mate-control-center (= ${binary:Version})
+Description: utilities to configure the MATE desktop (debugging symbols)
+ This package contains debugging symbols for mate-control-center.
+ It is provided to help debugging problems. The debugging symbols are
+ installed  in /usr/lib/debug and will automatically be used by gdb.
