=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
						--disable-scrollkeeper \
						--localstatedir=/var \
						--disable-static \
						--disable-update-mimedb

# enable ubuntu hack only in oneiric (not needed in precise)
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
    ifeq ($(shell lsb_release -cs),oneiric)
        DEB_CONFIGURE_EXTRA_FLAGS += --enable-ubuntu
    endif
endif

binary-post-install/mate-control-center::
	rm -f debian/*/usr/share/applications/mimeinfo.cache
	rm -f debian/*/usr/lib/*.la
	rm -f debian/*/usr/lib/*/*.la
	

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
