=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libcanberra-gtk-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
-               libmatedesktop-dev,
+               libmate-desktop-dev,
                libmatemenu-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
