=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_DH_INSTALL_ARGS += --list-missing
-
-DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 						--disable-scrollkeeper \
