## mate-control-center 1.8.1

=== debian/changelog ===
mate-control-center (1.8.1-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Jul 2014 08:59:59 +0100

mate-control-center (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:54:56 +0100

mate-control-center (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 21:00:19 +0100

mate-control-center (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 24 Jan 2014 19:38:42 +0100
