## mate-control-center 1.8.1+dfsg1

=== debian/changelog ===
mate-control-center (1.8.1+dfsg1-4~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Jul 2014 00:03:05 +0200

mate-control-center (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/control:
    + Add D (mate-control-center): marco-common. (Closes: #751944).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:51:55 +0200

mate-control-center (1.8.1+dfsg1-3~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 May 2014 21:43:48 +0200

mate-control-center (1.8.1+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control:
    + Add Breaks: field to mate-control-center-common. The package breaks
      mate-control-center (<< 1.8.1).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 May 2014 21:14:37 +0200

mate-control-center (1.8.1+dfsg1-2) unstable; urgency=low

  * debian/patches:
    + Improve/update 1005_rename-libslab-to-libmate-slab0.patch. Allow
      third-party software (gnome-main-menu) to be built against the renamed
      libmate-slab library.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 23:20:06 +0200

mate-control-center (1.8.1+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734663).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 21:40:48 +0200
