=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mate-control-center
-Section: mate
+Section: x11
 Priority: optional
 Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
                mate-common,
                docbook-to-man,
                autotools-dev,
@@ -41,7 +40,7 @@
                libpango1.0-dev,
                librsvg2-dev,
                libdconf-dev,
-               mate-settings-daemon
+               mate-settings-daemon,
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-control-center.git;a=summary
@@ -49,9 +48,12 @@
 
 Package: mate-control-center
 Architecture: any
-Section: mate
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         libmate-window-settings1 (= ${binary:Version}),
+         libmate-slab0 (= ${binary:Version}),
+         mate-control-center-common (>= ${source:Version}),
+         marco-common (>= 1.8.0),
          mate-settings-daemon,
          mate-menus,
          mate-desktop,
@@ -60,16 +62,117 @@
          gsettings-desktop-schemas,
          libglib2.0-bin
 Suggests: gconf2
-Conflicts: libslab0,
-           libslab0a
 Description: utilities to configure the MATE desktop
- This package contains configuration applets for the MATE desktop,
+ The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
  and mouse properties, sound setup, desktop theme and background, user
  interface properties, screen resolution, and other MATE parameters.
  .
  It also contains a front end to these applets, which can also be
  accessed with the MATE panel or the Caja file manager.
+
+Package: mate-control-center-common
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: mate-control-center (<< 1.8.1),
+Description: utilities to configure the MATE desktop (common files)
+ The MATE control center contains configuration applets for the MATE desktop,
+ allowing to set accessibility configuration, desktop fonts, keyboard
+ and mouse properties, sound setup, desktop theme and background, user
+ interface properties, screen resolution, and other MATE parameters.
+ .
+ This package contains the architecture independent files of MATE
+ control center.
+
+Package: libmate-window-settings1
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: utilities to configure the MATE desktop (window settings library)
+ The MATE control center contains configuration applets for the MATE desktop,
+ allowing to set accessibility configuration, desktop fonts, keyboard
+ and mouse properties, sound setup, desktop theme and background, user
+ interface properties, screen resolution, and other MATE parameters.
+ .
+ This package contains the MATE window settings library for MATE control
+ center.
+
+Package: libmate-window-settings-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libmate-window-settings1 (= ${binary:Version}),
+Description: utilities to configure the MATE desktop (window settings headers)
+ The MATE control center contains configuration applets for the MATE desktop,
+ allowing to set accessibility configuration, desktop fonts, keyboard
+ and mouse properties, sound setup, desktop theme and background, user
+ interface properties, screen resolution, and other MATE parameters.
+ .
+ This package contains the development files for the MATE window settings
+ library.
+
+Package: libmate-window-settings1-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Provides: libmate-window-settings-dbg
+Depends: ${misc:Depends},
+         libmate-window-settings1 (= ${binary:Version}),
+Description: utilities to configure the MATE desktop (window settings debugging symbols)
+ The MATE control center contains configuration applets for the MATE desktop,
+ allowing to set accessibility configuration, desktop fonts, keyboard
+ and mouse properties, sound setup, desktop theme and background, user
+ interface properties, screen resolution, and other MATE parameters.
+ .
+ This package contains the debugging symbols for the MATE window settings
+ library.
+ .
+ They are installed into /usr/lib/debug and will automatically used by gdb.
+
+Package: libmate-slab0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: beautification app library
+ This library provides functionality to create applications like MATE
+ control center and the application-browser from gnome-main-menu.
+ .
+ This library has been forked from GNOMEv2 by the MATE project.
+
+Package: libmate-slab-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Provides: libmate-slab0-dev,
+Depends: ${misc:Depends},
+         libmate-slab0 (= ${binary:Version}),
+Description: beautification app library (development headers)
+ The libmate-slab library provides functionality to create applications
+ like MATE control center and the application-browser from gnome-main-menu.
+ .
+ This package contains the development files for libmate-slab.
+
+Package: libmate-slab0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         libmate-slab0 (= ${binary:Version}),
+Description: beautification app library (window settings debugging symbols)
+ The libmate-slab library provides functionality to create applications
+ like MATE control center and the application-browser from gnome-main-menu.
+ .
+ This package contains the debugging symbols for the libmate-slab
+ library.
+ .
+ They are installed into /usr/lib/debug and will automatically used by gdb.
 
 Package: mate-control-center-dbg
 Section: debug
@@ -78,6 +181,12 @@
 Depends: ${misc:Depends},
          mate-control-center (= ${binary:Version})
 Description: utilities to configure the MATE desktop (debugging symbols)
+ The MATE control center contains configuration applets for the MATE desktop,
+ allowing to set accessibility configuration, desktop fonts, keyboard
+ and mouse properties, sound setup, desktop theme and background, user
+ interface properties, screen resolution, and other MATE parameters.
+ .
  This package contains debugging symbols for mate-control-center.
- It is provided to help debugging problems. The debugging symbols are
- installed  in /usr/lib/debug and will automatically be used by gdb.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
