## mate-control-center 1.8.2+dfsg1

=== debian/changelog ===
mate-control-center (1.8.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1002_spelling-check-in-man-pages.patch. Applied upstream.
    + Drop 1003_add-keywords-key-to-desktop-files.patch. Applied upstream.
    + Drop 1004_add-main-category-to-categories-key-in-desktop-file.patch.
      Applied upstream.
  * debian/control:
    + Add D (mate-control-center): caja-common. (Closes: #756146).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Aug 2014 17:25:24 +0200
