=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
          libmate-slab0 (= ${binary:Version}),
          mate-control-center-common (>= ${source:Version}),
          marco-common (>= 1.8.0),
+         caja-common (>= 1.8.0),
          mate-settings-daemon,
          mate-menus,
          mate-desktop,
