## mate-control-center 1.8.3

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/share/applications/mimeinfo.cache
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/*/*.la
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-scrollkeeper \
		--localstatedir=/var \
		--disable-static \
		--disable-update-mimedb \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-control-center-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
