=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/1.8/mate-control-center-(.*)\.tar\.xz
