## mate-control-center 1.8.3+dfsg1

=== debian/changelog ===
mate-control-center (1.8.3+dfsg1-2) unstable; urgency=medium

  * debian/patches (i18n fixes):
    + Add 0003_fix-i18n-category-names.patch. Fix i18n names of Settings /
      System sub-categories in MATE control center window. (Closes: #780580).
    + Add 0004_fix-set-preferred-apps-in-some-locales.patch. Fix missing preferred
      applications launcher for Russion and Ukranian locale in common tasks
      section. (Closes: #781303).
    + Add 2002_fix-common-tasks-section-for-German-locale.patch. Fix translation
      of items in the "Common Tasks" section of MATE's control center.
  * debian/patches (functionality fixes):
    + Add 0005_fix-desktop-item-launching.patch. In libslab: do not reap child
      when launching desktop items. (Closes: #781247).
  * debian/control:
    + Switch to versioned D (mate-control-center): mate-desktop (>= 1.8.1+dfsg1-3).
      (required by new patch 0005_fix-desktop-item-launching.patch).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Mar 2015 15:16:54 +0100

mate-control-center (1.8.3+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release. (Closes: #765994).
  * debian/rules:
    + Use NEWS file as upstream ChangeLog file.
  * debian/copyright:
    + Add information on po/*.po files.
    + Discover two .svg files with license GPL-2.0.
    + Really mention all upstream files.
  * debian/patches:
    + Add 0001_fix-NEWS-1.8.3.patch. Upstream commit, fixes faulty NEW file
      for release 1.8.3.
    + Add 0002_initialize-mouse-focus-checkbox.patch. Initialize the mouse
      focus state appropriately.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Oct 2014 22:52:11 +0200
