=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
                librsvg2-dev,
                libdconf-dev,
                mate-settings-daemon,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-control-center.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-control-center.git
@@ -57,7 +57,7 @@
          caja-common (>= 1.8.0),
          mate-settings-daemon,
          mate-menus,
-         mate-desktop,
+         mate-desktop (>= 1.8.1+dfsg1-3),
          mate-icon-theme,
          desktop-file-utils,
          gsettings-desktop-schemas,
