## mate-control-center 1.10.0

=== debian/changelog ===
mate-control-center (1.10.0-2+rafaela) rafaela; urgency=medium

  * Fixed upgrade conflict with mate-control-center 1.8.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jul 2015 17:29:05 +0200

mate-control-center (1.10.0-1) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 23:10:42 +0200
