=== debian/control ===
--- 
+++ 
@@ -75,7 +75,8 @@
 Package: mate-control-center-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-control-center (<< 1.8.1),
+Breaks: mate-control-center (<< 1.9.0),
+Replaces: mate-control-center (<< 1.9.0),
 Description: utilities to configure the MATE desktop (common files)
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -91,6 +92,8 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: mate-control-center (<< 1.9.0),
+Replaces: mate-control-center (<< 1.9.0),
 Description: utilities to configure the MATE desktop (window settings library)
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
