## mate-control-center 1.10.2

=== debian/changelog ===
mate-control-center (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/watch:
    + Drop +gfdl1 suffix.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 04:30:14 +0200

mate-control-center (1.10.1+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2001_omit-gfdl-help-licensed-help-files.patch, mate-control-panel
      help is DFSG compliant.
  * debian/control:
    + Process with wrap-and-sort.
    + Update build dependency versions.
    + Correct build dependency for mate-settings-daemon-dev. (Closes: #796424).
  * debian/mate-control-center-common.install:
    + Add /usr/share/{help,man,mate-co50ntrol-center,mime,polkit-1,thumbnailers}
  * debian/mate-control-center.install:
    + Remove /usr/share/{man,mate-control-center,mime,polkit-1,thumbnailers}
  * debian/rules:
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix, temporarily use +gfdl1 suffix until next upstream
      release.
  * debian/copyright:
    + Add copyright attribution for help authors and translators.

  [ Mike Gabriel ]
  * Upload to unstable.
    - Be compliant with latest mate-desktop 1.10 API. (Closes: #794676).
  * debian/control:
    + Bin:packages can't have Breaks:/Replaces: relationships with themselves
      (mate-control-center-common).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Sep 2015 21:51:19 +0200

mate-control-center (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 13:15:35 +0200

mate-control-center (1.10.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Versioned B-D: libmate-desktop-dev (>= 1.9.4).
    + Versioned B-D: libmarco-dev (>= 1.9.1).
  * debian/{control,copyright,*.install}:
    + Process with wrap-and-sort.
  * debian/{rules,mate-control-center-common.install}:
    + Drop /usr/share/MateConf from bin:package.
  * debian/rules:
    + Adapt repack algorithm, no m4/ folder in upstream sources anymore.
    Create orig tarball in ../ rather than in .
  * man pages:
    + Now shipped in upstream sources. Remove Debian-provided man pages from
      debian/man/.
    + Remove artifact (debian/patches/man/mate-control-center.1)
  * debian/patches: Adapt Debian patchset to this release.
     + Drop 0001_fix-NEWS-1.8.3.patch. Requires more work upstream.
     + Drop 0002_initialize-mouse-focus-checkbox.patch. Applied upstream.
     + Drop 0003_fix-i18n-category-names.patch. Applied upstream.
     + Drop 0004_fix-set-preferred-apps-in-some-locales.patch. Applied upstream.
     + Drop 0005_fix-desktop-item-launching.patch. Applied upstream.
     + Drop 1005_rename-libslab-to-libmate-slab0.patch. Applied upstream.
     + Update 2001_omit-gfdl-licensed-help-files.patch. Rebased against this
       upstream release.
     + Drop 2002_fix-common-tasks-section-for-German-locale.patch. Applied
       upstream.
  * debian/copyright:
    + Add copyright information for newly shipped man pages.
    + Don't mention man page files that were moved to the man/ folder.
  * debian/mate-slab/mate-slab.pc.in:
    + Drop from package, provided in upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 11:28:17 +0200
